﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "M09UF2E2_IvanRellan", "M09UF2E2_IvanRellan\M09UF2E2_IvanRellan.csproj", "{AFE66EB3-6683-46D5-9D54-86D5C0BDC4B5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AFE66EB3-6683-46D5-9D54-86D5C0BDC4B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFE66EB3-6683-46D5-9D54-86D5C0BDC4B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFE66EB3-6683-46D5-9D54-86D5C0BDC4B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFE66EB3-6683-46D5-9D54-86D5C0BDC4B5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {30BE0797-B99F-4980-8486-AAF0D97E7C5D}
	EndGlobalSection
EndGlobal
